crash report doesn't recognise packages

Bug #172846 reported by Guybrush88 on 2007-11-29
2
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

i wanted to report a crash i experienced on hardy and it said it couldn't report anything because of some not-updated packages. i ran an update manager and i didn't find these packages (libpam-modules, libgtk2.0-0, libcupsys2, libgnutls13, xbase-clients, perl, xutils, perl-modules, libgtk2.0-common, libx11-6, perl-base, cpp). are there some workarounds to be able to do that?

Guybrush88 (guybrush) wrote :

i've taken a look in synaptic and those packages are installed and up-to-date

SK (stephantom) wrote :

At this stage, packages and dependencies are expected to be broken. I am marking this bug as invalid.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers